Name:		rt-firmware
Version:	1.0
Release:	3%{?dist}
Summary:	This package contains a version of the linux-firmware tree for MRG Realtime

License:	GPL2+
URL:		http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git;a=summary
Source0:	%{name}-%{commit}.tar.bz2

BuildArch:	noarch

%define	commit 7560108a2c94a62056fa82d912282b901aa0904f
%define fwdir  /lib/firmware/mrg-rt-firmware

%description
The rt-firmware package contains the contents of the latest linux-firwmare tree from 
the kernel.org project for firmware blobs. 

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{fwdir}
cd $RPM_BUILD_ROOT%{fwdir}
tar -xjf %SOURCE0

%files
%{fwdir}

%changelog
* Wed Aug 22 2012 Clark Williams <williams@redhat.com> - 1.0-3
- changed specfile to use BuildArch rather than ExclusiveArch

* Mon Jul 23 2012 Clark Williams <williams@redhat.com> - 1.0-2
- changed install path to /lib/firmware/mrg-rt-firmware

* Mon Jul 23 2012 Clark Williams <williams@redhat.com> - 1.0-1
- initial checkin

